» Ubuntu » Packages » lucid (10.04LTS) » Source » python » twyt
lucid  ]

Source Package: twyt (0.9.2-1) [universe]

Links for twyt

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-twyt
interface to Twitter API functions for Python

Other Packages Related to twyt

  • build-depends
  • build-depends-indep
  • adep: cdbs (>= 0.4.43)
    common build system for Debian packages
  • adep: debhelper (>= 5.0.38)
    helper programs for debian/rules
  • adep: python-support (>= 0.6)
    automated rebuilding support for Python modules
  • adep: python
    An interactive high-level object-oriented language (default version)

Download twyt

FileSize (in kB)MD5 checksum
twyt_0.9.2-1.dsc 1.2 kB 597812503ad26d0261fff96f9e158c44
twyt_0.9.2.orig.tar.gz 14.9 kB 609a094e85a3d36b89d1a3d173ebfd9d
twyt_0.9.2-1.diff.gz 1.9 kB 7a55e235b486e175b6be79ec589659f5
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/python-modules/packages/twyt/trunk/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/python-modules/packages/twyt/trunk/